.Normal_text {font-family:'Trebuchet MS';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#1B1B1B;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-family:'Trebuchet MS';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#F85B26;background-color:Transparent;letter-spacing:0em;}
.Heading_1 {font-family:'Palatino Linotype';font-weight:bold;font-style:italic;font-size:36px;text-decoration:none;color:#1B1B1B;background-color:Transparent;letter-spacing:0em;}
.Paragraph_1 {font-size:14px;}
.Keyword {font-family:Times New Roman;font-weight:bold;font-style:normal;text-decoration:none;letter-spacing:0em;}
.Default_Paragraph_Font {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;letter-spacing:0em;}
.Paragraph_2 {font-size:13px;}
.Body {font-size:13.33px;}
.ForSale_Title {font-family:'Verdana_xr';font-weight:bold;font-style:italic;font-size:24px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.ForSaleParagraph {font-weight:normal;font-style:normal;font-size:20px;}
.Heading_3 {color:#FFFFFF;}
